Skip to navigation

Get client application by folder

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

folderIdstringRequiredformat: "uuid"
The folder ID to search for client applications.

Response

Default Response
clientApplicationIdstringOptionalformat: "uuid"
applicationIdstringOptionalformat: "uuid"
applicationNamestringOptional<=500 characters
clientIdstringOptionalformat: "uuid"
clientNamestringOptional<=500 characters
dropFolderIdstringOptionalformat: "uuid"
uploadFolderIdstringOptionalformat: "uuid"
internalFolderIdstringOptionalformat: "uuid"
deliveryUrlstringOptional
maxFileSizeInBytesinteger or nullOptional1-2147483648
extractorslist of objects or nullOptional
Extractors associated with the client application.

Errors

400
Bad Request Error
404
Not Found Error
500
Internal Server Error